namespace MinicsUI.Helper;

public partial class DatabaseCleaner : ObservableObject
{
    [ObservableProperty]
    private uint _KeepRange;

    [ObservableProperty]
    private DateTime _LastCheckDate;


    public bool Clear()
    {
        return true;
        //return sender.ClearDataBase().Result;
    }
}
